grammar = {
  meatset = {
    "360 Burger with a large patty, tomatos, cheddar and onions in a Dijon mustard sauce",
    "Bada Boom cheeseburger with a juicy steak, cheddar, onions and tomatos",
    "Bag Baguette featuring two patties and Emmental cheese in a long crusty baguette",
    "BagFirst Kitchen Ranch Ketchup burger with a spicy chicken patty in a cheddar ranch ketchup sauce",
    "BB Cola burger with sausage, sweet peppers and Comté cheese with barbecue sauce",
    "Beast Bacon Onion burger",
    "Bigga Bag quadruple-patty burger",
    "Gourmand Classic Chicago burger with two thick patties in a sweet and smoky BBQ sauce",
    "Dig Tasty with a big steak, Emmental cheese in a smoky sauce",
    "Double Cheese Docks with double patties, slices of bacon, cheddar and carmelised onions",
    "Fermidable burger with a lightly grilled patty and stuffed with cheese",
    "Krilled Cheese and Bacon burger",
    "Itty Bitty Italian cheeseburger mozzarella, tomatos and fresh herbs",
    "Louisiana Ligature with double patties, bacon and cheddar, spiced up with a Louisiana sauce",
    "Masterly Seasoned Ceasar classic burger with 2 steaks, bacon and extra salad",
    "Pollo Loco with a chicken patty and mild avocado sauce",
    "Pong Bacon burger with double patties and double cheese",
    "Rippled Cheese Bacon burger with thrice the cheddar, grilled bacon and ketchup",
    "Sausage Hopper with jalapeños and salsa",
    "Stoked Pepper Stash Burger with tomatos, cornichons, bacon and pepper sauce",
    "Super Bacon burger",
    "Vast Veggie burger with a veggie patty and Emmental cheese",
  },
  veggieset = {
    "Veggie Thing overflowing with a spicy sauce",
  },
  meatside = {
    "chicken fries",
    "house fries with a mayonnaise dip",
  },
  veggieside = {
    "chips deluged with potato sauce",
    "onion rings",
  },
  dessert = {
    "chocolate and hazelnut pie",
    "lemon pie",
    "set of 3 petit pancakes topped with hazelnut cocoa or strawberry cream",
  },
  origin = {
    "Here, have a #meatset# !",
    "Here, have a #veggieset# !",
    "Here, have a #meatset# served with a side of #meatside# !",
    "Here, have a #meatset# served with a side of #veggieside# !",
    "Here, have a #veggieset# served with a side of #veggieside# !",
    "Here, have a #meatset# served with a #dessert# !",
  }
}
