itte_admins = { USER = "PASSWORD" }

itte_servers = {
  town = {
    host = "localhost",
    port = 6697,
    channels = { "#ramenkan", "#bots" },
    nick = "ramenkan",
    auth_user = "USER",
    code_prefix = "!",
    admins = { USER = "PASSWORD" },
    tasks = {
      ramen = {
        interval = "daily",
        time = "12:00",
        handler = "th_ramen",
        recipients = { "#ramenkan" },
      },
    },
  },
  casa = {
    host = "m455.casa",
    port = 6697,
    channels = { "#kitchen", "#siliconpals" },
    cap = { "sasl", "draft/chathistory" },
    nick = "ramenkan",
    auth_type = "sasl",
    auth_user = "USER",
    auth_pass = "PASSWORD",
    code_prefix = "!",
    admins = { USER = "PASSWORD" },
    tasks = {
      ramen = {
        interval = "daily",
        time = "17:00",
        handler = "th_ramen",
        recipients = { "#kitchen" },
      },
    },
  },
  tildechat = {
    host = "irc.tilde.chat",
    port = 6697,
    channels = { "#bots" },
    nick = "ramenkan",
    auth_user = "USER",
    code_prefix = "!",
    admins = { USER = "PASSWORD" },
  },
}
